body {
	font-family: Sans-Serif;
	background-color: rgb(235, 204, 130);
}

table.stream {
	width: 900px;
	border: 0;
	border-spacing: 1px;
	background-color: rgb(220, 61, 36);
}

th {
	background-color: rgb(220, 61, 36);
}

tr.stream {
	background-color: #ECD49E;
}

td {
	padding: 3px;
}

a {
	padding: 3px;
	color: rgb(220, 61, 36);
	text-decoration: none;
}

a:hover {
    color: white;
	background-color: rgb(220, 61, 36);
	-webkit-border-radius: 6px 6px 6px 6px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 6px 6px 6px 6px; /* FF1-3.6 */
    border-radius: 6px 6px 6px 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

form {
    display: inline;
}

.inputfield {
    display: block;
    float: left;
}

.messages {
	margin: 5px;
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #be370e;
	-webkit-border-radius: 6px 6px 6px 6px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 6px 6px 6px 6px; /* FF1-3.6 */
    border-radius: 6px 6px 6px 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

}

.szoshlet-label,
.szoshlet-description,
.szoshlet-input,
.szoshlet-submit {
	padding: 3px 7px 7px 3px;
	text-align: left;
	vertical-align: top;
}

.szoshlet-submit {
	text-align: right;
}
